DATA LIST FILE='d:\!Work\Ankara\MICS\CSPRO\dicts\Exported.dat' RECORDS=2
/
 REC$TYPE    1-2    (A)
 HL1         3-4   
 HL3         5-6   
 HL4         7-7   
 HL5         8-9   
 HL6        10-11  
 HL7        12-13  
 HL8        14-15  
 HL9        16-16  
 HL10       17-18  
 HL11       19-19  
 HL12       20-21  
/
 ED1         3-4   
 ED2         5-5   
 ED3A        6-6   
 ED3B        7-8   
 ED4         9-9   
 ED5        10-10  
 ED6A       11-11  
 ED6B       12-13  
 ED7        14-14  
 ED8A       15-15  
 ED8B       16-17  
.
VARIABLE LABELS
 HL1      "Line number"
/HL3      "Relationship to the head"
/HL4      "Sex"
/HL5      "Age"
/HL6      "Line number of eligible women"
/HL7      "Line number of mother/caretaker for child labor module"
/HL8      "Line number of mother/caretaker for child health module"
/HL9      "Mother alive"
/HL10     "Mother line number in HH"
/HL11     "Father alive"
/HL12     "Father line number in HH"
/ED1      "Line number"
/ED2      "Ever attended school"
/ED3A     "Highest level of school attended"
/ED3B     "Highest grade at level"
/ED4      "Currently attending school during the school year (2004-2005"
/ED5      "Days attended school in last week"
/ED6A     "Level of education attended"
/ED6B     "Grade of education attended"
/ED7      "Attended school last year (2003-2004)"
/ED8A     "Level of education attended last year"
/ED8B     "Grade of education attended last year"
.
VALUE LABELS
 HL3     
     1 "Head"
     2 "Wife or Husband"
     3 "Son or Daugher"
     4 "Son/Daughter in law"
     5 "Grandchild"
     6 "Parent"
     7 "Parent in law"
     8 "Brother or sister"
     9 "Brother/sister in law"
    10 "Uncle/Aunt"
    11 "Niece/nephew by blood"
    12 "Niece/nephew by marriage"
    13 "Other relative"
    14 "Adopted/foster/stepchild"
    15 "Not related"
    97 "Inconsistent"
    98 "DK"
    99 "Missing"
/HL4     
     1 "Male"
     2 "Female"
     9 "Missing"
/HL5     
    97 "97+"
    98 "DK"
    99 "Missing"
/HL6     
     0 "Not eligible"
/HL7     
     0 "Not eligible"
/HL8     
     0 "Not eligible"
/HL9     
     1 "Yes"
     2 "No"
     8 "DK"
     9 "Missing"
/HL10    
    97 "Inconsistent"
    99 "Missing"
/HL11    
     1 "Yes"
     2 "No"
     8 "DK"
     9 "Missing"
/HL12    
    97 "Inconsistent"
    99 "Missing"
/ED2     
     1 "Yes"
     2 "No"
     9 "Missing"
/ED3A    
     0 "Preschool/kindergarten"
     1 "Primary"
     2 "Secondary"
     3 "Higher"
     6 "Non-standard curriculum"
     8 "DK"
     9 "Missing"
/ED3B    
    97 "Inconsistent"
    98 "DK"
    99 "Missing"
/ED4     
     1 "Yes"
     2 "No"
     9 "Missing"
/ED5     
     8 "Interview during school holidays"
     9 "Missing"
/ED6A    
     0 "Preschool/kindergarten"
     1 "Primary"
     2 "Secondary"
     3 "Higher"
     6 "Non-standard curriculum"
     8 "DK"
     9 "Missing"
/ED6B    
    97 "Inconsistent"
    98 "DK"
    99 "Missing"
/ED7     
     1 "Yes"
     2 "No"
     8 "DK"
     9 "Missing"
/ED8A    
     0 "Preschool/kindergarten"
     1 "Primary"
     2 "Secondary"
     3 "Higher"
     6 "Non-standard curriculum"
     8 "DK"
     9 "Missing"
/ED8B    
    97 "Inconsistent"
    98 "DK"
    99 "Missing"
.
EXECUTE.
